
  
  .title {
    display: flex;
    margin: 5px 0px 45px 0px;
    align-items: center;
    gap: 10px;
  }
  
  main {
    padding: 20px;
    background: #efefef;
  }
  
  a {
    color: #9e9e9e;
        text-decoration: none;
  }
  .containerCat {
    position: relative;
    width: 100%;
  }
  #slider {
    overflow: hidden;
    margin: auto;
    width: 85%;
    position: relative;
  }
  .slides {
    display: flex;
    width: 100%;
    gap: 10px;
    scroll-snap-type: x mandatory;
    transition: all 0.3s ease;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
  }
  .slidesSolde {
    display: flex;
    width: 100%;
    gap: 10px;
    scroll-snap-type: x mandatory;
    transition: all 0.3s ease;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
  }
  .slidesSolde {
    display: flex;
    width: 100%;
    gap: 10px;
    scroll-snap-type: x mandatory;
    transition: all 0.3s ease;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
  }
  .slideCat {
    position: relative;
    min-width: 250px;
    max-width: 300px;
    width: 100%;
  }
  .slideCat > img {
    margin-top: 0px;
  }
  .slideCat > .rang {
    background-color: #a91515;
    padding: 8px 35px 8px 10px;
    position: absolute;
    left: 0;
    color: white;
  }
  .slideCat h4 {
    color: #a91515;
    margin: 4px 0px;
  }
  .slideCat p {
    color: #00afff;
    font-weight: 500;
  }
  .slideCat > .rang::after {
    content: "";
    top: 0;
    position: absolute;
    margin-left: 25px;
    width: 100px;
    height: 100%;
    transform: skew(-20deg);
    background: #fff;
  }
  .slideCatSolde {
    position: relative;
    min-width: 250px;
    max-width: 300px;
    width: 100%;
  }
  .slideCatSolde > img {
    margin-top: 25px;
  }
  .slideCatSolde > .rang {
    background-color: #a91515;
    padding: 8px 35px 8px 10px;
    position: absolute;
    left: 0;
    color: white;
  }
  .slideCatSolde h4 {
    color: #a91515;
    margin: 4px 0px;
  }
  .slideCatSolde p {
    color: #00afff;
    font-weight: 500;
  }
  .slideCatSolde > .rang::after {
    content: "";
    top: 0;
    position: absolute;
    margin-left: 25px;
    width: 100px;
    height: 100%;
    transform: skew(-20deg);
    background: #fff;
  }
  /* .btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
    border-radius: 20%;
    width: 70px;
    background: white;
    border: 1px solid #242424;
    height: 70px;
  } */
  .btn-slide-2 {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      padding: 10px;
      border-radius: 20%;
      width: 30px;
      background: white;
      border: 1px solid #242424;
      height: 70px;
    }
  .btn:hover{
      background: #f2f2f2;
  }
  
  .btn-right {
    right: 10px;
  }
  
  .btn-left {
    left: 10px;
  }
  
  .cardCat{
      background: white;
      padding: 10px;
      border-radius: 5px;
      width: 550px;
  }
  
  
  .cardCat h2{
      margin-bottom: 20px;    
  }
  .cardCat .grid
  {
      grid-template-columns: auto auto;
      column-gap: 20px;
      row-gap: 10px;
      display: grid;
  }
  .grid2{
      display: flex;
      flex-wrap: wrap;
      justify-content: between;
      gap: 5px;
  }
  .cards{
      display: flex;
      gap: 30px;
  }